> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gputrader.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete user notification



## OpenAPI

````yaml https://console.gputrader.io/assets/gputrader-api.json delete /users/notifications/{notificationId}
openapi: 3.1.1
info:
  title: GPU Trader API
  version: 0.4.16
  description: This is the Swagger/OpenAPI-compatible GPUTrader API documentation
servers:
  - url: https://api.gputrader.io/v1
security: []
tags: []
paths:
  /users/notifications/{notificationId}:
    delete:
      tags:
        - Users
      summary: Delete user notification
      parameters:
        - in: path
          name: notificationId
          required: true
          schema:
            type: string
          description: Notification ID
      responses:
        '200':
          description: User notification successfully deleted
        '500':
          description: Internal server error
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````